@charset "UTF-8";
/*sitemap_menu*/

@import "layout.css";

div#overlay {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 10000px;
	background: #000;
	background: rgba(0,0,0,.8);
	z-index: 11;
}

div#overlay2 {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 2000px;
	background: #000;
	background: rgba(0,0,0,.8);
	z-index: 11;
}

div.sitemap_wrapper {
	display: none;
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	z-index: 12;
}

section.android div.sitemap_wrapper  {
	top:60px !important;
	display: none;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 12;
}

div#sitemap_inn {
	width: 310px;
	margin: 0 auto;
	padding:0 0 1px;
	background: #ffffff;
	border-radius: 5px 5px 5px 5px;
}

div.sitemap_wrapper .s_menu_top {
	padding:5px 10px 5px;
	background:#3366ff;
	border-radius:5px 5px 0 0;
}
div.sitemap_wrapper .s_menu_top .s_left {
	color:#fff;
	padding:0;
	margin:0 !important;
	float: left;
}
section.android div.sitemap_wrapper .s_menu_top .s_left {
	color:#fff;
	padding:3px 0 !important;
	float: left;
}
div.sitemap_wrapper .s_menu_top .s_left {
	color:#fff;
	padding:3px 0!important;
	float: left;
}
div.sitemap_wrapper .s_menu_top .s_right {
	padding:3px 0 !important;
	margin:0 !important;
	float: right;
}
#fixed_nav .sitemap_nav ul{
	border-bottom: 1px dotted #808080;
	width: 300px;
	height: 42px;
}
#fixed_nav .sitemap_nav ul li {
	float: left;
  width: 50%;
	height: 42px;
}
#fixed_nav .sitemap_nav ul li a{
	background:url(../images/s_nav_bg.png) repeat-x;
	background-size:1px 42px;
	-webkit-background-size:1px 42px;
	height: 42px;
	display:block;
}
#fixed_nav .sitemap_nav ul .s_nav01 {

}
#fixed_nav .sitemap_nav ul .s_nav02 {
  border-left: 1px dotted #808080;
	margin-left: -1px;
}
#fixed_nav .sitemap_nav02{
	height:16px;
	padding:8px 10px;
	border-bottom: 1px dotted #808080;
	font-size:9px;
}
#fixed_nav .sitemap_nav02 .f_left{
	float:left;
	padding:0 0 0 0;
}
#fixed_nav .sitemap_nav02 .f_right{
	float:right;
	padding:0 0 0 0;
}
#fixed_nav .sitemap_nav03{
	height:15px;
	padding:8px 10px;
	font-size:9px;
}
/* clear */
.clear:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clear_both{
	clear:both;
}

/*--デザインレイアウト用--*/



div#head_menu {
	position:fixed;
	top:0;
	left:50% !important;
	margin-left: -200px !important;
	z-index:3;
}

div#head_menu ul {
	width:400px !important;
	margin:0 auto !important;
	padding:0 !important;
}

div#head_menu ul li.tab {
	float:left;
	width:79px !important;
	height:40px !important;
	margin:0 1px 0 0 !important;
	padding:4px 0 !important;
	text-align:center;
	color:#FFF;
	background:#36F;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity:0.85;
	border-radius:0 0 2px 2px !important;
	border:none !important;
}

div#head_menu ul li.last {
	float:left;
	width:80px !important;
	margin:0 !important;
	height:40px !important;
	padding:4px 0 !important;
	text-align:center;
	color:#FFF;
	background:#36F;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity:0.85;
	border-radius:0 0 2px 2px !important;
	border:none !important;
}

div#head_menu ul span.left_back {
	float:left;
	width:39px;
	height:48px;
	margin:0 1px 0 0;
	text-align:center;
	color:#FFF;
	background:#36F;
     filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;
	border-bottom-left-radius:0 0 2px 2px;
}

div#head_menu ul span.right_back {
	float:left;
	width:39px;
	height:48px;
	margin:0 0 0 1px;
	text-align:center;
	color:#FFF;
	background:#36F;
     filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;
	border-radius:0 0 2px 2px;
}

div#head_menu ul li a{
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	color:#FFF;
	border:none;
}


#sitemap_inn table.sitemap_menu {
	width:310px !important;
	border-bottom:1px solid #ddd;
}

#sitemap_inn table.sitemap_menu td {
	width:155px !important;
	border-bottom:1px solid #ddd;
	background: #ffffff; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	box-shadow:inset -1px -1px 0 #FFF;
	-webkit-box-shadow:inset -1px -1px 0 #FFF;
}

#sitemap_inn table.sitemap_menu td a {
	display:block;
	padding: 10px 5px;
	text-align:left;
	text-decoration:none;
}

#sitemap_inn table.sitemap_menu td a p {
	margin:0 !important;
	padding:0 !important;
	display:table-cell;
	vertical-align:middle;
}

#sitemap_inn table.sitemap_menu td a p img{
	margin:0 2px 0 0 !important;
}

#sitemap_inn table.sitemap_menu td.left {
	width:154px;
	border-right:1px solid #ddd;
}

#sitemap_inn table.sitemap_menu td.last {
	border-bottom:none;
}

div.sitemap_banner {
	margin:10px 0 0;
	padding:0 8px;
}

div.sitemap_banner a {
	/*float:left;*/
}

div.sitemap_banner a.right {
	margin:0 0 0 10px;
}

div.sitemap_banner img {
	border:1px solid #CCC;
	margin:0 0 10px !important;
}

div.sitemap_banner div img {
	border:none;
	margin:0 !important;
}

#sitemap_inn div.info {
	margin:10px 0 10px;
	background:#FFF;
}

#sitemap_inn div.info a {
	display:block;
	width:270px;
	margin:0 auto;
	padding:7px 10px 5px;
	background:#999;
	text-decoration:none;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Chrome,Safari */
	background: linear-gradient(top, #fff, #ccc);      /* CSS3 */
	border-radius:5px;
	border-width:1px;
	border-style:solid;
	border-color: #ccc #999 #999 #ccc;
}

#sitemap_inn div.info a p {
	margin:0 !important;
	padding:0 !important;
	display:table-cell;
	vertical-align:middle;
	line-height:110%;
	text-align:center !important;
}

#sitemap_inn div.info a p span.time {
	color:#000;
}

#sitemap_inn div.info a p img {
	margin:0 0 0 20px !important;
}

#sitemap_inn div.info_contact {
	margin:0 5px;
	padding:0 0 1px;
}

#sitemap_inn div.info_contact p {
	margin:0 5px 20px 5px !important;
	padding:0 !important;
	text-align:left !important;
	line-height:130%;
}

#sitemap_inn div.info_contact div#attention {
	padding:8px;
	text-align:left;
	margin:-10px 5px 7px;
	border: 3px double #F00;
	color:#f00;
}

#sitemap_inn div.info_contact a {
	display:block;
	width:290px;
	margin:0 auto 10px;
	padding:5px 0;
	border-radius:5px;
	background:#999;
	text-decoration:none;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc #999 #999 #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#a2d93f), to(#7dbe0a)); /* Chrome,Safari */
	background: linear-gradient(top, #a2d93f, #7dbe0a);      /* CSS3 */
	color:#FFF;
	text-align:center !important;
}
div.sitemap_contact {
	margin:0 0 5px;
}

